package lingtao.net.dao;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Select;

import lingtao.net.bean.CustomerAward;

@Mapper
public interface CustomerAwardMapper {

	void insertForeach(List<CustomerAward> list);

	List<CustomerAward> getCustomerAward(CustomerAward customerAward);

	// 批量删除
	public void deleteBatch(int[] ints);

	@Select("select distinct shopname from tbl_customer_award")
	List<String> getArardShopname();

}
